<?xml version="1.0"?>

<launch>
  <node name="calib" pkg="panda_cal_ros" type="calib.py" output="screen">
    <rosparam command="load" file="$(find panda_cal_ros)/params/calib.yaml" subst_value="true"/>
  </node>
</launch>
